Subject: Re: li [date] (was: RE: [lojban] Lojban / Most translated Web Page

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 05 Jul 2000 19:22:29 PDT

coi ui doi and

> > {li 2000;05;07} can be nothing but May 7th of this year,
>
>In any context, or as a date sumti of certain predicates?

I think I meant it as a date. Given the two choices YYYYMMDD
and DDMMYYYY it could not be doubted which convention was
being used.

>Presumably the latter. I presume "ca li 2000;05;07" is
>nonsense? If so, what is the concisest way to rephrase it
>sensically?

{de'i li 2000;05;07} in this case.

However, {co'a de'i li 2000;05;07} doesn't work, it
breaks as {co'a ku de'i li 2000;05;07}.

Maybe {co'a ko'a goi de'i li 2000;05;07}.

But I won't complain at {co'a li 2000;05;07}. What else
could it mean?

co'o mi'e xorxes

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com